<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <RelativeLayout
        android:padding="20dp"
        android:layout_width="260dp"
        android:layout_height="260dp"
        android:layout_centerInParent="true"
        android:background="@color/colorAccent">

        <RelativeLayout
            android:id="@+id/rl1"
            android:layout_width="100dp"
            android:layout_height="100dp">

            <View
                android:id="@+id/view1"
                android:visibility="invisible"
                android:background="#CCFFFFFF"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <ImageView
                android:background="@color/colorWhite"
                android:layout_centerInParent="true"
                android:src="@mipmap/ic_launcher"
                android:layout_width="90dp"
                android:layout_height="90dp"/>

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl2"
            android:layout_alignParentRight="true"
            android:layout_width="100dp"
            android:layout_height="100dp">

            <View
                android:id="@+id/view2"
                android:visibility="invisible"
                android:background="#CCFFFFFF"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <ImageView
                android:background="@color/colorWhite"
                android:layout_centerInParent="true"
                android:src="@mipmap/icon_reset"
                android:layout_width="90dp"
                android:layout_height="90dp"/>

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl3"
            android:layout_alignParentBottom="true"
            android:layout_width="100dp"
            android:layout_height="100dp">

            <View
                android:id="@+id/view3"
                android:visibility="invisible"
                android:background="#CCFFFFFF"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <ImageView
                android:background="@color/colorWhite"
                android:layout_centerInParent="true"
                android:src="@mipmap/icon_pause"
                android:layout_width="90dp"
                android:layout_height="90dp"/>

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl4"
            android:layout_alignParentBottom="true"
            android:layout_alignParentRight="true"
            android:layout_width="100dp"
            android:layout_height="100dp">

            <View
                android:id="@+id/view4"
                android:visibility="invisible"
                android:background="#CCFFFFFF"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <ImageView
                android:background="@color/colorWhite"
                android:layout_centerInParent="true"
                android:src="@mipmap/icon_play"
                android:layout_width="90dp"
                android:layout_height="90dp"/>

        </RelativeLayout>

    </RelativeLayout>

</RelativeLayout>